RubyGems Navigation menu

fluent-plugin-mongo 1.6.0

MongoDB plugin for Fluentd

Versionen:

  1. 1.6.0 - July 15, 2022 (19,5 KB)
  2. 1.5.0 - November 26, 2020 (19 KB)
  3. 1.4.1 - August 21, 2020 (18,5 KB)
  4. 1.4.0 - April 28, 2020 (18,5 KB)
  5. 1.3.0 - April 24, 2019 (17,5 KB)
Zeige alle Versionen (59 total)

Runtime Abhängigkeiten (2):

  • fluentd >= 0.14.22, < 2
  • mongo >= 2.15.0, < 2.19.0
  • Development Abhängigkeiten (6):

  • rake >= 0.9.2
  • rr >= 1.0.0
  • simplecov >= 0.5.4
  • test-unit >= 3.0.0
  • timecop ~> 0.9.4
  • webrick >= 1.7.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Masahiro Nakagawa

    SHA 256-Prüfsumme:

    d549b3f68d50e2a3ce5d34acb7bdcf7e8c7d5871517f662902bcffcb9d516ed4

    Downloads insgesamt 1.211.618

    Für diese Version 179.825

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: